[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Types' (#rtl)

# STG_E_PROPSETMISMATCHED

Storage COM/RPC Error code: Attempt to write a complex property to a simple property storage

## Declaration

Source position: types.pp line 222

`const STG_E_PROPSETMISMATCHED = HRESULT($800300F0);`

## Description

Defined for Delphi compatibility, this should not be used.